/* CSS Document */

.input_field {
background:url(images/input_bg.jpg) repeat-x top;
padding: 3px;
border: solid 1px #CECECE;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
width: 210px;
}

.input_field_textarea {
background:url(images/input_bg.jpg) repeat-x top;
padding: 3px;
border: solid 1px #CECECE;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
width: 300px;
}

.input_field:hover,
.input_field:focus {
border-color: #EF9D16;
background:url(images/input_bg2.jpg) repeat-x top;
-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

.index_input_field {
background:url(images/input_bg.jpg) repeat-x top;
padding: 3px;
border: solid 1px #CECECE;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
width: 150px;
height:28px;
}

.index_input_field:hover,
.index_input_field:focus {
border-color: #EF9D16;
background:url(images/input_bg2.jpg) repeat-x top;
-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}


.input_field_select {
padding: 3px;
border: solid 1px #C2C2C2;
width: 120px;
background: #FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}

.nicebutton_black {
width: auto;
padding: 5px 8px;
border: 2px solid #000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight:bold;
color: #FFFFFF;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
cursor:pointer;
background: #343434;
background: -webkit-gradient(linear, left top, left 25, from(#343434), color-stop(4%, #000000), to(#343434));
background: -moz-linear-gradient(top, #343434, #000000 1px, #343434 25px);
box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

.nicebutton_black:hover {
border: 2px solid #EF9D16;
}

.nicebutton_orange {
width: auto;
padding: 5px 8px;
border: 2px solid #DB910E;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight:bold;
color: #FFFFFF;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
cursor:pointer;
background: #EF9D16;
background: -webkit-gradient(linear, left top, left 25, from(#EF9D16), color-stop(4%, #FCC62E), to(#EF9D16));
background: -moz-linear-gradient(top, #EF9D16, #FCC62E 1px, #EF9D16 25px);
box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

.nicebutton_orange:hover {
border: 2px solid #92693B;
}

